<?php

class m131004_075249_ett_evenntuuid_index extends MyDbMigration
{
	public function up()
	{
		try {
		
			$this->createIndex('event_uuid_index', 'eventtransfertable', 'EventUUID');
		
		} catch (Exception $e) {
		}
	}

	public function down()
	{
			try {
		
			$this->dropIndex('event_uuid_index', 'eventtransfertable');
		
		} catch (Exception $e) {
		}
		
		return true;
	}

	/*
	// Use safeUp/safeDown to do migration with transaction
	public function safeUp()
	{
	}

	public function safeDown()
	{
	}
	*/
}